<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE refentry PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN" "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd">
<refentry id="linenumbering.everyNth">
  <refmeta>
    <refentrytitle>linenumbering.everyNth</refentrytitle>
  </refmeta>
  <refnamediv>
    <refname><parameter>linenumbering.everyNth</parameter></refname>
    <refpurpose>Indicate which lines should be numbered</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <programlisting>
      <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" parse="text" href="syn/linenumbering.everyNth.xml"/></programlisting>
  </refsynopsisdiv>
  <refsection>
    <title>Description</title>
    <para>If line numbering is enabled, everyNth line will be
numbered. Note that numbering is one based, not zero based.
</para>
  </refsection>
</refentry>
